CVE Number – CVE-2019-3809 A vulnerability in the mybackpack functionality of could allow an unauthenticated, remote attacker to conduct a Server Side Request Forgery (SSRF) attack on a targeted system.The vulnerability exists because Moodle incorrectly allows the setting of badge URLs. An attacker could exploit this vulnerability by […]

Click here to view original web page at Moodle mybackpack Functionality Server Side Request Forgery Vulnerability [CVE-2019-3809]

Please follow and like us:
0

Enjoy this blog? Please spread the word :)